Subject: Re: Newsletters

From: [email-masked] (Clay Spencer)
Date: Tue, 3 Sep 1996 00:03:21 -0400

At 11:27 AM 9/2/96, Michael G. Cooper wrote:
>This one's to all the newsletter editors in the group.  I edit the
>newsletter of the Arizona Artist Blacksmith's Assoc. and, although I've
>changed the format a little bit from when Bill Callaway was ed., I haven't
>tried to change the logistics.  I put it together and take it down to
>Kinko's where they copy it 300 times.  I bring it home and run a roll of
>labels, stick them on, stick on the stamps and cart the whole thing down to
>the mailbox and dump it in.
>I've had mixed results using a copying place for reproduction, including
>some pretty interesting mistakes.  I've looked into bulk mail, but the lead
>time seems too long.  I've gotten quotes from a few printers, but again,
>lead time and not much of a price advantage.
>Can some of the editors (or any other interested party) respond with some
>info on how you do business?
>'Preciate it!
Hi Mike
I do the Bituminous Bits different from most other editors.
I print out the copy (I used to take it to Insty Prints and they printed it
for me on their Laser printer, but there were frequent problems and the
issues got too big to handle on two floppy disks) and mail it from North
Carolina to Insty Prints in Madison, AL. Jim Batson and I established a
great relationship with this particular printer years ago and he still
gives us the best price.
The Secretary Treasurer takes the labels (sorted by Zip) to Insty. The
printer prints, prints his commercial bulk mail imprint on the 650 to be
mailed, collates, folds, staples, labels, bundles by zip and takes them to
the Post Office.
The lead time is long if you have to meet a deadline (I don't meet monthly
deadlines).
Our cost is less than a thousand for printing 700-750 and mailing 650,
including postage of either 28 pages.
Clay